lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

require "./lib/ooz/version"

Gem::Specification.new do |s|
  s.name          = "ooze-parser"
  s.version       = Ooz::VERSION
  s.platform      = Gem::Platform::RUBY
  s.authors       = ["Oscar Segura"]
  s.email         = ["oscar@ecoportal.co.nz"]
  s.date          = %q{2018-11-24}
  s.summary       = %q{ooze-parser to boost data integration and treatment}
  s.homepage      = "https://www.ecoportal.com"
  s.licenses      = %w[MIT]

  s.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end

  #s.test_files    = `git ls-files -- {test,spec,features}/*`.split("\n")
  #s.executables   = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
  s.require_paths = ["lib"]

  s.add_development_dependency "rspec", "~> 3", ">= 3.8"
end
